<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.286998748779</MDI>
      <MDI key="STATISTICS_MEAN">27.73067566863</MDI>
      <MDI key="STATISTICS_MINIMUM">6.1640000343323</MDI>
      <MDI key="STATISTICS_STDDEV">4.722689743354</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
